# Get a webhook delivery (/docs/reference/Rest-API/api-docs/webhooks/getWebhookDelivery)


{/* This file was generated by Fumadocs. Do not edit this file directly. Any changes should be made by running the generation command again. */}

## GET /v2/webhooks/deliveries/{delivery_id}

`GET https://api.verdocs.com/v2/webhooks/deliveries/{delivery_id}`

### Path parameters

- `delivery_id` (string, uuid, required): The delivery to get.

### Responses

#### 200: Success

Content type `application/json`.

Type: `IWebhookDeliveryDetail`

#### 400: Request Error

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 401: Access Denied

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 404: Not Found

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

#### 406: Invalid Parameter

Content type `application/json`.

- `status` (string, required): Always set to "ERROR". One of: `"ERROR"`.
- `error` (string, required): Description of the error that occurred.

### Example request

```bash
curl -X GET "https://api.verdocs.com/v2/webhooks/deliveries/DELIVERY_ID" \
    -H "Authorization: Bearer ACCESS_TOKEN" \
    -H "content-type: application/json" \
    -d '{"param": "value"}'
```
